<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-fitness-11.6.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-fitness-11.6.0.aar/adaceb83f809f70f5c3165637751a297/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-fitness-11.6.0.aar/adaceb83f809f70f5c3165637751a297/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>